Skip to main content
DELETE
/
v1
/
contacts
/
:id
curl --location --request DELETE 'https://api.stateset.com/v1/contact/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
		"id": "co_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
  "id": "co_1NXWPnCo6bFb1KQto6C8OWvE",
  "object": "contact",
  "deleted": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.stateset.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

id
string
The ID of the contact to delete.

Response

id
string
The ID provided in the data tab may be used to identify the case
object
string
The object type
success
number
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request DELETE 'https://api.stateset.com/v1/contact/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
		"id": "co_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
  "id": "co_1NXWPnCo6bFb1KQto6C8OWvE",
  "object": "contact",
  "deleted": true
}